
Foreman - Feature #2250

API for adding/removing puppetclasses from hosts and hostgroups

02/25/2013 08:54 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: API   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Has duplicate Foreman - Feature #1526: Addition of classes/puppetclasses to h... Resolved 03/12/2012

Associated revisions

Revision aa2cd9f2 - 03/14/2013 05:26 PM - Joseph Magen

fixes #2250 API v2 add/remove puppetclasses from hosts and hostgroups

History

#1 - 03/14/2013 05:31 PM - Joseph Magen

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset aa2cd9f28e29f26c274f18129cfe6688912a2df3.

#2 - 03/14/2013 05:35 PM - Ohad Levy

- Target version set to 1.2.0

#3 - 10/18/2013 08:31 AM - Dominic Cleal

- Has duplicate Feature #1526: Addition of classes/puppetclasses to hostgroup/REST added
